Subject: B2B at Enron
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 28 Jun 2000 01:52:00 -0700 (PDT)

Tom,

I am sending you the information about our new B2B unit.
I have talked yesterday with Greg Whalley who is heading the new
unit about the E-commerce project at Wharton and recommended that Enron join
this program.

I have sent him this morning a copy of the materials you gave me.

The meeting with Jeff Skilling has been pushed till the 2nd half of July.
I talked to him briefly twice that Jeff Shankman and I want to discuss with
him building a relationship with Wharton. Jeff Shankman is, by the way, a 
great friend of
your institution.

Vince

******************************************************************************
***********************

  COMPANIES & FINANCE: THE AMERICAS: Enron sees bricks and
                       bytes mix reshaping energy market: Purchase of MG only 
a start in
                       building B2B platforms, writes Hillary Durgin:

                    COMPANIES & FINANCE: THE AMERICAS: Enron sees bricks and 
bytes
                    mix reshaping energy market: Purchase of MG only a start 
in building
                    B2B platforms, writes Hillary Durgin:
                    99% match; Financial Times ; 16-Jun-2000 12:00:00 am ; 
604 words
                    By HILLARY DURGIN

                    If Jeffrey Skilling is right, 

                    Enron's acquisition of MG is only the tip of the iceberg. 
Enron's president and
                    chief operating officer is engineering a fundamental 
strategy shift at the
                    Houston energy company, aimed at making it a dominant 
"new economy"
                    player across various industrial markets. 

                    The Dollars 446m acquisition last month of MG, the 
UK-based metals trader,
                    is only the first of more than Dollars 1bn in estimated 
new investments the
                    company is targeting. It is seeking vehicles on which to 
build
                    business-to-business (B2B) platforms in sectors such as 
logistics, chemicals,
                    agricultural products and pulp & paper. 

                    Mr Skilling wants to take the business model the company 
developed in
                    natural gas and power and apply it to other wholesale 
commodity markets. He
                    argues the electronic platforms it creates will not only 
become the principal
                    B2B sites for those sectors, but reshape those 
industries. 

                    As an example, he points to Enron's new e-commerce 
platform, EnronOnline,
                    which has changed the way the company does business with 
its customers
                    while significantly increasing sales. 

                    The company - the largest wholesale merchant of natural 
gas and power - saw
                    wholesale, physical deliveries of natural gas surge 53 
per cent in the first
                    quarter. 

                    Critics argue that Enron's move away from its familiar 
energy business into
                    new industries, where the learning curve is steep and the 
competition
                    entrenched, is risky. Yet a number of industry analysts 
point out Enron has
                    proved it understands markets and how to manage risks 
while becoming the
                    largest importer of coal in the UK, the largest trader of 
gas and power in the
                    US and grabbing an advantage in bandwidth. 

                    "It's a prudent strategy, but it's got to be done in an 
orderly way," says Ronald
                    Barone, analyst with Paine-Webber in New York. "What 
they're doing here is
                    what they've been incredibly successful at doing," he 
adds, noting that Enron
                    posted Dollars 1.3bn in earnings before interest and 
taxes (ebit) from its
                    wholesale energy and services business in 1999, up 34 per 
cent from the
                    previous year. 

                    Earnings from that division accounted for two-thirds of 
the company's overall
                    income before interest and taxes last year, and Mr Barone 
sees the unit's ebit
                    increasing 15-30 per cent annually over several years. 

                    As with gas and power and now broadband, where Enron is 
standardising
                    contracts and creating a market in bandwidth, it wants to 
create markets by
                    entering as a physical player and providing merchant, 
risk management and
                    financial services over the internet. 

                    "We will provide electronic commerce, but we will provide 
liquidity and we will
                    provide settlement, or fulfilment of that contract," Mr 
Skilling says. "That is an
                    extremely powerful model. If you look at other B2B sites, 
they don't do that." 

                    Mr Skilling argues Enron's e-commerce platform will 
triumph over the other,
                    bulletin board-type exchanges, where striking a deal 
depends on two parties
                    hooking up and working through uncertainties over timing, 
price, credit and
                    fulfilment. 

                    Not everyone shares that view. Some energy companies, for 
example, would
                    rather not do business with a competitor. BP Amoco 
recently purchased a 3
                    per cent stake in Altra Energy Technologies, a Houston- 
based, neutral
                    wholesale energy exchange. With Koch Industries and 
American Electric
                    Power, it also committed to carry out a fixed volume of 
transactions on the
                    site to lend it liquidity. 

                    Just as in gas and power and now broadband and metals, 
Enron believes it
                    needs networks of strategic physical assets. In acquiring 
MG, Enron got a
                    stable of warehouses, lending it a strong physical 
position. 

                    "It should provide (MG) with a more vibrant, more active 
physical spot market
                    in more markets in the world," says Greg Whalley, chief 
executive officer of
                    Enron Net Works, the new division Enron is launching to 
identify and enter
                    commodity markets. He argues that in metals and other 
markets, Enron will
                    deliver better pricing, price risk management services, 
cross-commodity
                    transactions and flexible transactions for a wider range 
of customers. 

                    Mr Skilling says there are significant rewards for 
restructuring an industry. 

                    "If you can take that platform, and you use the 
capabilities the bricks bring to
                    the table, e-commerce the industry and change the 
structure, you're selling for
                    more than a 50 multiple." 

                    Copyright , The Financial Times Limited